From 069795a0efc561a064bfdbefd281e55883c56d7d Mon Sep 17 00:00:00 2001
From: Chris Adams <chris.adams@qinetic.com.au>
Date: Fri, 16 Oct 2020 18:03:16 +1000
Subject: [PATCH 25/32] Add dependencies.yaml for CI

Change-Id: Iee6e342427502dba98254eb05847720ea40a27a3
Reviewed-by: Christopher Adams <chris.adams@jolla.com>
Signed-off-by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
---
 dependencies.yaml | 7 +++++++
 1 file changed, 7 insertions(+)
 create mode 100644 dependencies.yaml

diff --git a/dependencies.yaml b/dependencies.yaml
new file mode 100644
index 00000000..15957aba
--- /dev/null
+++ b/dependencies.yaml
@@ -0,0 +1,7 @@
+dependencies:
+  ../qt5compat:
+    ref: 51773127f60616067d95a4db774a4043af4ad5fb
+    required: true
+  ../qtdeclarative:
+    ref: 675551f50c567a32e14b0af925d628d72fe2f250
+    required: false
-- 
2.30.2

